{% set talk = config.extra.talks[id] %}

<div class="talk">
  <a id="{{id}}" href="#{{id}}" class="title">
    <h3>{{talk.title}}</h3>
  </a>
  <div class="abstract">
    <p>
    {{talk.abstract | safe}}
    </p>
  </div>
  {% for speaker in talk.speakers %}
  <div class="speaker">
    <div class="avatar"><img src="{{speaker.avatar_url}}" alt="{{speaker.name}}" /></div>
    <div class="speaker-info">
      <div class="name">{{speaker.name}}</div>
      <div class="bio">{{speaker.bio}}</div>
      <div class="speaker-links">
        {% if speaker.twitter %}
        <div class="social">
          <svg class="social-logo"><use href="#twitter"/></svg>
          <a href="https://twitter.com/{{speaker.twitter}}">@{{speaker.twitter}}</a>
        </div>
        {% endif %}
        {% if speaker.url %}
        <div class="social">
          <svg class="social-logo"><use href="#globe"/></svg>
          <a href="{{speaker.url}}">
            {% if speaker.url_name %}
            {{speaker.url_name}}
            {% else %}
            {{speaker.url}}
            {% endif %}
          </a>
        </div>
        {% endif %}
      </div>
    </div>
  </div>
  {% endfor %}
</div>
